Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 253847 - Macaulay2: ppc64 build failure
Summary: Macaulay2: ppc64 build failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Macaulay2
Version: 11
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-08-22 12:29 UTC by Rex Dieter
Modified: 2010-03-30 02:21 UTC (History)
1 user (show)

Fixed In Version: Macaulay2-1.3.1-3.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-30 02:21:02 UTC


Attachments (Terms of Use)

Comment 1 Rex Dieter 2008-03-13 19:52:25 UTC
Eureka, we have a winner!
http://koji.fedoraproject.org/koji/taskinfo?taskID=515483

Comment 2 Fedora Update System 2008-03-17 15:14:19 UTC
factory-3.0.3-1.fc8,libfac-3.0.3-1.fc8,ntl-5.4.2-1.fc8,Macaulay2-1.1-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-04-17 03:57:28 UTC
ntl-5.4.2-1.fc8, factory-3.0.3-1.fc8, Macaulay2-1.1-1.fc8, libfac-3.0.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Rex Dieter 2009-02-27 16:24:18 UTC
Boo, it's back.

https://koji.fedoraproject.org/koji/buildinfo?buildID=87448

Comment 5 Bug Zapper 2009-06-09 09:17:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Mark Chappell 2010-03-10 11:43:43 UTC
Woo, 1.3.1 ppc works again!

http://koji.fedoraproject.org/koji/taskinfo?taskID=2043484

Comment 7 Fedora Update System 2010-03-10 16:13:08 UTC
Macaulay2-1.3.1-3.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/Macaulay2-1.3.1-3.fc12

Comment 8 Fedora Update System 2010-03-12 04:19:19 UTC
Macaulay2-1.3.1-3.fc12, 4ti2-1.3.2-5.fc12, normaliz-2.2-3.fc12, mpir-1.3.1-3.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update Macaulay2 4ti2 normaliz mpir'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/4ti2-1.3.2-5.fc12,normaliz-2.2-3.fc12,mpir-1.3.1-3.fc12,Macaulay2-1.3.1-3.fc12

Comment 9 Fedora Update System 2010-03-30 02:20:43 UTC
Macaulay2-1.3.1-3.fc12, 4ti2-1.3.2-5.fc12, normaliz-2.2-3.fc12, mpir-1.3.1-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.